Subject: Re: [CCAMP] Regarding IPR on [draft-ietf-ccamp-flexible-grid-ospf-ext-04]

From: "王磊" <[email-masked]>
Date: Mon, 20 Jun 2016 16:21:59 +0800(CST)

Hi all

I'm not aware of any IPR that applies to this draft.

btw: My email changed from [email-masked] to [email-masked] two years ago.

Best Regards

Wang Lei

Beijing University of Posts and Telecom.

From: Fatai Zhang
Sent: 2016年6月20日 14:15
To: Zhangxian (Xian); Zhenghaomian; [email-masked]; OSCAR GONZALEZ DE DIOS; Daniele Ceccarelli; [email-masked]; [email-masked]; [email-masked]
Cc: CCAMP ([email-masked]); [email-masked]
Subject: 答复: Regarding IPR on [draft-ietf-ccamp-flexible-grid-ospf-ext-04]

Hi all,

We're still waiting for the responses from Oscar and Wang Lei.

Thanks

Fatai

发件人: Zhangxian (Xian)
发送时间: 2016年6月20日 14:07
收件人: Fatai Zhang; Zhenghaomian; [email-masked]; OSCAR GONZALEZ DE DIOS; Daniele Ceccarelli; [email-masked]; [email-masked]; [email-masked]
抄送: CCAMP ([email-masked]); [email-masked]
主题: RE: Regarding IPR on [draft-ietf-ccamp-flexible-grid-ospf-ext-04]

No, I'm not aware of any IPR that applies to this draft.

Cheers,

Xian

From: Fatai Zhang
Sent: 2016年6月12日 11:20
To: Zhangxian (Xian); Zhenghaomian; [email-masked]; OSCAR GONZALEZ DE DIOS; Daniele Ceccarelli; [email-masked]; Fatai Zhang; [email-masked];[email-masked]
Cc: CCAMP ([email-masked]); [email-masked]
Subject: Regarding IPR on [draft-ietf-ccamp-flexible-grid-ospf-ext-04]

Authors, Contributors, CCAMP,

Let's progress [draft-ietf-ccamp-flexible-grid-ospf-ext-04] with the preparation for the last call and here is the IPR polling.

Are you aware of any IPR that applies to draft identified above?

Please state either:

"No, I'm not aware of any IPR that applies to this draft"

or

"Yes, I'm aware of IPR that applies to this draft"

If so, has this IPR been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details)?

If yes to the above, please state either:

"Yes, the IPR has been disclosed in compliance with IETF IPR rules"

or

"No, the IPR has not been disclosed"

If you answer no, please provide any additional details you think appropriate. If you are listed as a document author or contributor please answer the above by responding to this email regardless of whether or not you are aware of any relevant IPR.

NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S TO LINES.

If you are on the CCAMP WG email list but are not listed as an author or contributor, we remind you of your obligations under the IETF IPR rules which encourages you to notify the IETF if you are aware of IPR of others on an IETF contribution, or to refrain from participating in any contribution or discussion related to your undisclosed IPR. For more information, please see the RFCs listed above andhttp://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.

Thank you,

Fatai & Daniele